﻿/*
全局css，适合所有页面
*/

*{ margin: 0px; padding: 0px;}
body{ font-size: 16px; font-family: "微软雅黑"; color: #666; /*background: #FFBB01 linear-gradient(#009CFF, #DDEEFF) no-repeat scroll 0% 0%;*/}
a {text-decoration: none;color: #333;}
p {text-indent:0em;}
li{ list-style-type: none;}
img {border:0px;}
h1,h2,h3,h4,h5,h6{font-size:16px; font-weight:normal;}

/* 元素行 */
.row { width: 1000px; margin: 0px auto;}
/* 主背景色 */
/*.bgcolor { background-color: #C91A1D!important; }*/
.bgcolor { background-color: #0a0!important; }
.color { color: #0a0!important; }
.bdcolor { color: #0a0!important; }

/*头部*/

/*顶部栏*/
.top1{ background-color: #8CAB6E;height:50px;line-height:50px;}
.top1 h1.sitename{ text-align:center; font-size:18px; font-weight:normal; color:#ffffff; }

.top1_left{ line-height:30px; }

.top1_right{}
.top1_right ul{}
.top1_right ul li{ float:left; margin-right:10px; height:30px; line-height:30px;}

/*Logo栏*/
.top2{ height: 100px; }

.top2_left{ height:100px; }
.top2_left .logo_div{ width: 200px; height: 80px;  }
.top2_left .logo{ position: relative; top:-1000px;}

.top2_center{ height:100%; margin-left:200px; }

.top2_right{ height:100px; width: 200px; position: relative; }
.top2_right .tel_div{ position: absolute; top:20px; right:10px; }
.top2_right .tel{ font-size: 18px;  }

/*导航栏 */
.top3{ position: absolute; top:80px; left:40px;}
.top3 .nav{}
.top3 .nav ul{}
.top3 .nav ul li{ margin-top:10px;}
.top3 .nav ul li a{color: #fff; font-weight:bold; font-size:14px;}

/*手机头部工具条*/
.wap-head-bar{ background-color: #2A2;height:50px;line-height:50px;}
.wap-head-bar-title{ text-align:center; font-size:18px; font-weight:normal; color:#ffffff; }
.wap-head-bar-right{ position: absolute; right: 10px; }
.wap-head-bar-left{ position: absolute; left: 10px; }
.wap-head-bar-menu{ position: absolute; right: 10px; top:50px; display:none; background-color: #2A2;}
.wap-head-bar-menu ul{}
.wap-head-bar-menu ul li{line-height:25px; padding:5px 0px; border-bottom:1px dashed #ccc;}
.wap-head-bar-menu ul li a{color:#fff; padding:0px 20px;}

/*底部*/
.footer{ position: fixed; bottom:20px; width:100%;}
.footer p{ line-height:25px; text-align:center;}

/*手机底部*/
.wap-page-foot{background-color: #efffef; padding:10px 0px ;}
.wap-page-foot p{ line-height:22px; text-align:center;}

/*手机底部工具条*/
.wap-foot-bar{position: fixed; bottom:0px;width:100%; background-color: #2A2; height:50px;}
.wap-foot-bar table{ width:100%; height:100%;}
.wap-foot-bar table tr{ width:25%; text-align:center; color:#fff; font-size:20px; padding-top:10px;}
.wap-foot-bar table tr a{ color: #fff;}
.wap-foot-bar table tr span{ font-size:14px; display: block;}


/*---------------------------------以下是内页--------------------------------*/

/*您的位置*/
.page-position{ border-bottom: 2px solid #2a2; padding-bottom:10px;}
.page-position span{ border-left: 0px solid #8CAB6E; padding-left: 0px; margin-left:2px;}

/*内页右侧容器*/
.page-container{padding:10px; min-height:200px;}

/* 文字列表 */
.page-list{}
.page-list ul{}
.page-list ul li{margin:0px 10px 10px 10px; line-height:25px; border-bottom: 1px dashed #ddd;}
.page-list ul li a{}

/* 九宫格列表 */
.page-list-9{}
.page-list-9 ul{}
.page-list-9 ul li{margin:0px auto 20px auto; width:210px;}
.li-pic-div{ width:200px; height:200px; border:1px solid #ccc; text-align:center; vertical-align: middle; display:table-cell; padding:2px; overflow: hidden;}	
.li-pic-div img{ max-width: 200px; max-height:200px; }
.li-pic-title{text-align:center; height:30px; line-height:30px;}

/*内页文章详细信息*/
.page-art-title{ font-size: 24px; font-family: "微软雅黑"; color: #333;}
.page-art-time{ color: #999; line-height:30px;}
.page-art-content{ text-indent: 0px; line-height:25.6px; }
.page-art-content p{ text-indent: 0px; line-height:25.6px; }
.page-art-content img{ max-width:99%; }

/*单项目，适合产品详情和招聘详情等*/
.page-art-kv{line-height:25px;}
.page-art-key{font-weight:bold;}
.page-art-value{}

/* 分页 */
.xiaocms-page{ text-align:center; }
.xiaocms-page a{ margin-right:10px; padding:5px 10px; border:1px solid #ccc;}
.xiaocms-page span{ margin-right:5px;}

/* 上一篇下一篇 */
.page-updown{}
.page-updown p{ text-indent:0px; }


/* ---------------------表单-------------------*/
form .item {
    margin: 10px 0px;
}

input.text,textarea.text {
    text-indent: 2px;
    margin: 2px 0px;
    display: block;
    width: 95%;
    height: 30px;
    line-height: 30px;
    border: 1px solid #CCC;
}
select.text {
    display: block;
    width: 95%;
    height: 33px;
    line-height: 33px;
    border: 1px solid #CCC;
}

/******************内容页*********************/
.divMultipleLine {width: 100%; background-color: #fff;  }
.divMultipleLine .divLine {width: 100%; height:40px; line-height: 40px; background-color: #fff; position: relative;}
.divMultipleLine .divLine .infoLeft { margin-left: 10px; }
.divMultipleLine .divLine .infoCenter { text-align: center; }
.divMultipleLine .divLine .infoRight {float: right; margin-right: 10px;}
.divMultipleLine .divLine a { display: block; position: absolute; top: 0px; left: 0px; width:99%; height:40px; }
.divMultipleLine .divLine a:link {}
.divMultipleLine .divContent {line-height: 23px; padding: 10px 0px; margin: 0px 10px;}
.divMultipleLine .divContent .info { }
/******************结束内容页*********************/

/******************分隔符*********************/
.line { margin: 0px 10px; border:0px; border-top: 1px solid #ddd; }
div.span{ clear: both; height: 10px;}
/******************结束分隔符*********************/






.tb_menu9{width:100%;}
.tb_menu9 tr{ height:120px;}
.tb_menu9 td{text-align:center; vertical-align: center;}
.tb_menu9 td div{ height:100px; width:100px; border:1px solid #ddd; border-radius:15px; overflow: hidden; margin:0 auto;}
.tb_menu9 td a{ display: block; height:60px; width:80px; padding: 20px 10px; text-align: center; color:#fff; line-height:30px; }
.tb_menu9 td i{ font-size:36px; }

/*
全局css，适合所有页面
*/
* {
	margin: 0px;
	padding: 0px;
}
html {
	font-size: 10px;
}
ul,p {
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	outline: none;
}
li {
	list-style-type: none;
	list-style: none;
}
img {
	border: 0px;
	max-width: 100%
}

.bgwhite {
	background: #fff;
}
.bggrey {
	background: #f6f6f6;
}
.bgblue {
	background: #26497e;
}
.bg-f8{
	background: #f8f8f8;
}
.bg-f7{
	background: #f7f7f7;
}
.bg-f6{
	background: #f6f6f6;
}
.bg-f5 {
	background: #f5f5f5;
}
.bg-f4 {
	background: #f4f4f4;
}
.bg-f3 {
	background: #f3f3f3;
}
.bg-f2 {
	background: #f2f2f2;
}
.bg-e7f {
	background: #e7f1ff;
}
.bg-3b7 {
	background: #3b7abe;
}
.bg-939 {
	background: #939393;
}
.bg-ccc {
	background: #ccc;
}
.bg-bf0 {
	background: #BF0E11;
}
.bg-ff5 {
	background: #FF5635;
}
.w100 {
	width: 100%;
}

.w99 {
	width: 99%;
	margin: auto;
}
.w98 {
	width: 98%;
	margin: auto;
}
.w97 {
	width: 97%;
	margin: auto;
}

.w96 {
	width: 96%;
	margin: auto;
}

.w95 {
	width: 95%;
	margin: auto;
}
.w94 {
	width: 94%;
	margin: auto;
}
.w93 {
	width: 93%;
}

.w92 {
	width: 92%;
}
.w91 {
	width: 91%;
}

.w90 {
	width: 90%;
}
.w89 {
	width: 89%;
}
.w88 {
	width: 88%;
}
.w87 {
	width: 87%;
}
.w86 {
	width: 86%;
}
.w85 {
	width: 85%;
}
.w84 {
	width: 84%;
}
.w83 {
	width: 83%;
}
.w82 {
	width: 82%;
}
.w81 {
	width: 81%;
}
.w80 {
	width: 80%;
}
.w79 {
	width: 79%;
}
.w78 {
	width: 78%;
}
.w77 {
	width: 77%;
}
.w76 {
	width: 76%;
}
.w75 {
	width: 75%;
}
.w74 {
	width: 74%;
}
.w73 {
	width: 73%;
}
.w72 {
	width: 72%;
}
.w71 {
	width: 71%;
}
.w70 {
	width: 70%;
}
.w69 {
	width: 69%;
}
.w68 {
	width: 68%;
}
.w67 {
	width: 67%;
}
.w66 {
	width: 66%;
}
.w65 {
	width: 65%;
}
.w64 {
	width: 64%;
}
.w63 {
	width: 63%;
}
.w62 {
	width: 62%;
}
.w61 {
	width: 61%;
}
.w60 {
	width: 60%;
}
.w59 {
	width: 59%;
}
.w58 {
	width: 58%;
}
.w57 {
	width: 57%;
}
.w56 {
	width: 56%;
}
.w55 {
	width: 55%;
}
.w54 {
	width: 54%;
}
.w53 {
	width: 53%;
}
.w52 {
	width: 52%;
}
.w51 {
	width: 51%;
}
.w50 {
	width: 50%;
}
.w49 {
	width: 49%;
}
.w48 {
	width: 48%;
}
.w47 {
	width: 47%;
}
.w46 {
	width: 46%;
}
.w45 {
	width: 45%;
}
.w44 {
	width: 44%;
}
.w43 {
	width: 43%;
}
.w42 {
	width: 42%;
}
.w41 {
	width: 41%;
}
.w40 {
	width: 40%;
}
.w39 {
	width: 39%;
}
.w38 {
	width: 38%;
}
.w37 {
	width: 37%;
}
.w36 {
	width: 36%;
}
.w35 {
	width: 35%;
}
.w34 {
	width: 34%;
}
.w33 {
	width: 33.33%;
}
.w32 {
	width: 32%;
}
.w31 {
	width: 31%;
}
.w30 {
	width: 30%;
}
.w29 {
	width: 29%;
}
.w28 {
	width: 28%;
}
.w27 {
	width: 27%;
}
.w26 {
	width: 26%;
}
.w25 {
	width: 25%;
}
.w24 {
	width: 24%;
}
.w23 {
	width: 23%;
}
.w22 {
	width: 22%;
}
.w21 {
	width: 21%;
}
.w20 {
	width: 20%;
}
.w19 {
	width: 19%;
}
.w18 {
	width: 18%;
}
.w17 {
	width: 17%;
}
.w16 {
	width: 16.66%;
}
.w15 {
	width: 15%;
}
.w14 {
	width: 14%;
}
.w13 {
	width: 13%;
}
.w12 {
	width: 12%;
}
.w11 {
	width: 11%;
}
.w10 {
	width: 10%;
}
.w09 {
	width: 9%;
}
.w08 {
	width: 8%;
}
.w07 {
	width: 7%;
}
.w06 {
	width: 6%;
}
.w05 {
	width: 5%;
}
.w04 {
	width: 4%;
}
.w03 {
	width: 3%;
}
.w02 {
	width: 2%;
}
.w01 {
	width: 1%;
}
.auto {
	margin: auto;
}
.h01 {
	height: 0.1rem;
}
.h02 {
	height: 0.2rem;
}
.h03 {
	height: 0.3rem;
}
.h04 {
	height: 0.4rem;
}
.h05 {
	height: 0.5rem;
}
.h10 {
	height: 1.0rem;
}
.h15 {
	height: 1.5rem;
}
.h20 {
	height: 2.0rem;
}
.h25 {
	height: 2.5rem;
}
.h30 {
	height: 3.0rem;
}
.h35 {
	height: 3.5rem;
}
.h40 {
	height: 4.0rem;
}
.h45 {
	height: 4.5rem;
}
.h50 {
	height: 5.0rem;
}
.h55 {
	height: 5.5rem;
}
.h60 {
	height: 6.0rem;
}
.h80 {
	height: 8.0rem;
}
.mt05 {
	margin-top: 0.5rem;
}
.mb05 {
	margin-bottom: 0.5rem;
}
.ml05 {
	margin-left: 0.5rem;
}
.mr05 {
	margin-right: 0.5rem;
}
.pt05 {
	padding-top: 0.5rem;
}
.pb05 {
	padding-bottom: 0.5rem;
}
.pl05 {
	padding-left: 0.5rem;
}
.pr05 {
	padding-right: 0.5rem;
}
.mt10 {
	margin-top: 1.0rem;
}
.mb10 {
	margin-bottom: 1.0rem;
}
.ml10 {
	margin-left: 1.0rem;
}
.mr10 {
	margin-right: 1.0rem;
}
.pt10 {
	padding-top: 1.0rem;
}
.pb10 {
	padding-bottom: 1.0rem;
}
.pl10 {
	padding-left: 1.0rem;
}
.pr10 {
	padding-right: 1.0rem;
}
.mt10 {
	margin-top: 1.0rem;
}
.mb10 {
	margin-bottom: 1.0rem;
}
.ml10 {
	margin-left: 1.0rem;
}
.mr10 {
	margin-right: 1.0rem;
}
.pt10 {
	padding-top: 1.0rem;
}
.pb10 {
	padding-bottom: 1.0rem;
}
.pl10 {
	padding-left: 1.0rem;
}
.pr10 {
	padding-right: 1.0rem;
}
.mt15 {
	margin-top: 1.5rem;
}
.mb15 {
	margin-bottom: 1.5rem;
}
.ml15 {
	margin-left: 1.5rem;
}
.mr15 {
	margin-right: 1.5rem;
}
.pt15 {
	padding-top: 1.5rem;
}
.pb15 {
	padding-bottom: 1.5rem;
}
.pl15 {
	padding-left: 1.5rem;
}
.pr15 {
	padding-right: 1.5rem;
}
.mt20 {
	margin-top: 2.0rem;
}
.mb20 {
	margin-bottom: 2.0rem;
}
.ml20 {
	margin-left: 2.0rem;
}
.mr20 {
	margin-right: 2.0rem;
}
.pt20 {
	padding-top: 2.0rem;
}
.pb20 {
	padding-bottom: 2.0rem;
}
.pl20 {
	padding-left: 2.0rem;
}
.pr20 {
	padding-right: 2.0rem;
}
.mt30 {
	margin-top: 3.0rem;
}
.mb30 {
	margin-bottom: 3.0rem;
}
.ml30 {
	margin-left: 3.0rem;
}
.mr30 {
	margin-right: 3.0rem;
}
.pt30 {
	padding-top: 3.0rem;
}
.pb30 {
	padding-bottom: 3.0rem;
}
.pl30 {
	padding-left: 3.0rem;
}
.pr30 {
	padding-right: 3.0rem;
}

.flex {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}

.flex_a {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	align-items: flex-start;
}

.flex_b {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-start;
}

.flex_c {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: flex-start;
}
.flex_end {
	display: flex;
	justify-content: flex-end;
	flex-wrap: wrap;
	align-items: flex-start;
}

.items {
	align-items: center;
}

.baseline {
	align-items: baseline;
}
.flex-grow {
	flex-grow: 1;
}

.overflow {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.overflow2 {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.overflow3 {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.overflow4 {
	display: -webkit-box;
	-webkit-line-clamp: 4;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.overflow5 {
	display: -webkit-box;
	-webkit-line-clamp: 5;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
::-webkit-input-placeholder { /* WebKit browsers */
  color: #848484;
  font-size: 1.4rem;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #848484;
  font-size: 1.4rem;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #848484;
  font-size: 1.4rem;
} 
.clear {
	clear: both;
}
.float-l {
	float: left;
}
.float-r {
	float: right;
}
.text-right {
	text-align: right;
}
.center {
	text-align: center;
}
.bold {
	font-weight: bold;
}
.none {
	display: none;
}
.relative {
	position: relative;
}
.block {
	display: block;
}
.curse {
	cursor: pointer;
}
.border-bbb {
	border: 1px solid #bbb;
}
.border-ccc {
	border: 1px solid #ccc;
}
.border-ddd {
	border: 1px solid #ddd;
}
.border-eee {
	border: 1px solid #eee;
}
.border-e1e {
	border: 1px solid #E1E1E1 ;
}
.border-b-eee {
	border-bottom: 1px solid #eee;
}
.border2-b-eee {
	border-bottom: 2px solid #eee;
}
.border-t-eee {
	border-top: 1px solid #eee;
}
.border-red {
	border: 1px solid #E51C23;
}
.border-e19 {
	border: 1px solid #E1962F;
}
.border-e13 {
	border: 1px solid #E13134;
}
.border-ff9 {
	border: 1px solid #FF9300;
}
.border-blue {
	border: 1px solid #4A91EE;
}
.border-b-red {
	border-bottom: 2px solid #E51C23;
}

.noborder {
	border: none !important;
}

.font0 {
	font-size: 0;
}
.font11 {
	font-size: 1.1rem;
}
.font12 {
	font-size: 1.2rem;
}
.font13 {
	font-size: 1.3rem;
}
.font14 {
	font-size: 1.4rem;
}

.font15 {
	font-size: 1.5rem;
}

.font16 {
	font-size: 1.6rem;
}

.font17 {
	font-size: 1.7rem;
}

.font18 {
	font-size: 1.8rem;
}

.font19 {
	font-size: 1.9rem;
}

.font20 {
	font-size: 2.0rem;
}

.font21 {
	font-size: 2.1rem;
}
.font22 {
	font-size: 2.2rem;
}
.font23 {
	font-size: 2.3rem;
}
.font24 {
	font-size: 2.4rem;
}
.font25 {
	font-size: 2.5rem;
}
.font26 {
	font-size: 2.6rem;
}
.font27 {
	font-size: 2.7rem;
}
.font28 {
	font-size: 2.8rem;
}

.font30 {
	font-size: 3.0rem;
}

.text-000 {
	color: #000;
}
.text-1a1 {
	color: #1a1a1a;
}
.text-aaa {
	color: #aaa;
}
.text-a8a {
	color: #A8A8A8;
}
.text-010 {
	color: #010000;
}
.text-016 {
	color: #016ABD;
}
.text-101 {
	color: #101010;
}
.text-141 {
	color: #141414;
}
.text-bbb {
	color: #bbb;
}
.text-2d6 {
	color: #2D60FF;
}
.text-025 {
	color: #0257ab;
}
.text-232 {
	color: #232323;
}
.text-c6c {
	color: #C6C6C6;
}
.text-e13 {
	color: #E13134;
}
.text-e19 {
	color: #E1962F;
}
.text-4a9 {
	color: #4A91EE;
}
.text-333 {
	color: #333;
}
.text-222 {
	color: #222;
}
.text-3e3 {
	color: #3e3a39;
}
.text-3c4 {
	color: #3C4A55;
}
.text-bf0 {
	color: #BF0E11;
}
.text-bdb {
	color: #BDBBBB;
}
.text-3f3 {
	color: #3f3f3f;
}
.text-393 {
	color: #393838;
}
.text-ccc {
	color: #ccc;
}

.text-404 {
	color: #404040;
}
.text-414 {
	color: #414141;
}
.text-464 {
	color: #464646;
}

.text-4c4 {
	color: #4c4c4c;
}

.text-505 {
	color: #505050;
}
.text-5e5 {
	color: #5E5E5E;
}
.text-575 {
	color: #575757;
}

.text-666 {
	color: #666;
}
.text-656 {
	color: #656565;
}
.text-707 {
	color: #70788C;
}
.text-757 {
	color: #757575;
}
.text-7b7 {
	color: #7B7B7B;
}
.text-808 {
	color: #808080;
}

.text-6d8 {
	color: #6d8ec4;
}
.text-264 {
	color: #26497e;
}

.text-999 {
	color: #999;
}
.text-919 {
	color: #919191;
}
.text-848 {
	color: #848484;
}
.text-ff9 {
	color: #FF9300;
}
.text-yel {
	color: #fffc04;
}
.text-fff {
	color: #fff;
}
.line20 {
	line-height: 2.0rem;
}
.line21 {
	line-height: 2.1rem;
}
.line22 {
	line-height: 2.2rem;
}
.line23 {
	line-height: 2.3rem;
}
.line24 {
	line-height: 2.4rem;
}
.line25 {
	line-height: 2.5rem;
}
.line26 {
	line-height: 2.6rem;
}
.line27 {
	line-height: 2.7rem;
}
.line28 {
	line-height: 2.8rem;
}
.line29 {
	line-height: 2.9rem;
}
.line30 {
	line-height: 3.0rem;
}
.line31 {
	line-height: 3.1rem;
}
.line32 {
	line-height: 3.2rem;
}
.line33 {
	line-height: 3.3rem;
}
.line34 {
	line-height: 3.4rem;
}
.line35 {
	line-height: 3.5rem;
}
.line36 {
	line-height: 3.6rem;
}
.line40 {
	line-height: 4.0rem;
}
.line45 {
	line-height: 4.5rem;
}
.letter1 {
	letter-spacing: 1px;
}
.letter2 {
	letter-spacing: 2px;
}
.letter3 {
	letter-spacing: 3px;
}
.radius2 {
	border-radius: 2px;
}
.radius3 {
	border-radius: 3px;
}
.radius4 {
	border-radius: 4px;
}
.radius5 {
	border-radius: 5px;
}
.radius6 {
	border-radius: 6px;
}
.radius7 {
	border-radius: 7px;
}
.radius8 {
	border-radius: 8px;
}
.radius9 {
	border-radius: 9px;
}
.radius10 {
	border-radius: 10px;
}
.radius20 {
	border-radius: 20px;
}
.radius100 {
	border-radius: 100px;
}
/*字母大写*/
.uppercase {
	text-transform: uppercase;
}
/*强制字符换行*/
.break-all{
	word-break: break-all;
}
/*字体倾斜*/
.italic{
	font-style: italic;
}
.indent2em {
	text-indent: 2em;
}
/*阴影*/
.box-shadow {
	box-shadow: 0 0 5px #ccc;
}
.box-shadow-y2 {
	box-shadow: 0 2px 3px #ccc;
}